nav, aside, article, header {
    border: 1px solid black;
}

.aside-box{
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
    margin: 20px
}

nav ul {
    margin:0;
    padding: 0;
}

nav ul li {
    list-style-type: none;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid black;
    
}

nav ul li a {
    text-decoration: none;;
}

nav ul li a i {
    font-size: 2em;
}


aside ul {
    margin:0;
    padding: 0;
}

aside ul li {
    list-style-type: none;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid black;
    
}

aside ul li a {
    text-decoration: none;;
}

nav, aside {
    height: 100vh;
}

.menu-icon {
    position: absolute;
    top: 0;
    left: 20px;
    font-size: 2em
}